Subject: git protocol specification

From: Tom Werner <[email-masked]>
Date: Wed, 09 Jul 2008 11:23:45 -0700

I'm working on a flexible Erlang replacement for git-daemon and would 
like to know if there is a specification available for the protocol that 
git-upload-pack and git-receive-pack use. I've reverse engineered it but 
have come across some points that seem inconsistent. Before I dig into 
the C code in earnest I wanted to see if there's anything like spec 
document for the system. Thanks!

-- 
Tom Preston-Werner
github.com/mojombo